<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Nickel77</author>
    <version>1</version>
    <title>
        <en>Laverda M 306</en>
        <de>Laverda M 306</de>
    </title>
    <description>
        <en>Laverda M 306</en>
        <de>Laverda M 306</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
	<type name="combine_cylindered" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="cylindered" />
        <specialization name="combine" />
        <specialization name="hirable" />
        <specialization name="aiCombine" />
        <specialization name="honk" />
	</type>
	</vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Laverda M 306</name>
                <description>
<![CDATA[Modell: ismeretlen
Sunflower Ready, LS11 : Guynrush]]>
                </description>
            </en>
            <de>
                <name>Laverda M 306</name>
                <description>
<![CDATA[Modell: ismeretlen
Sunflower Ready, LS11 : Guynrush]]>
		</description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>100</price>
            <xmlFilename>lexion450.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
